{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ae066b5b-3a4f-4667-a2c9-92e06a4a2c39"]
        }
    ],
    "uuid": "1c65ed31-f94d-416d-b629-6de406152044"
}